Rutter Atlas API
    • List destinations
      GET
    • List places
      GET
    • List events
      GET
    • Get place
      GET
    • Get event
      GET
    • Schemas
      • Meta
      • Pagination
      • Attribution
      • Address
      • PlaceLocation
      • Contact
      • PlaceEditorial
      • PlaceAccess
      • Sustainability
      • Provenance
      • Validity
      • Image
      • OpeningHoursRow
      • Place
      • EventClassification
      • EventLocation
      • EventOccurrence
      • EventEditorial
      • Event
      • Destination
      • ApiError

      List destinations

      GET
      /v1/destinations
      Returns the list of destinations the API key has access to.
      Each destination represents a city or region with published place
      and event content.
      All API keys are scoped to one or more destinations. The sandbox key
      has access to Strandvik only.

      Request

      Authorization
      Bearer Token
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      or
      Query Params

      Header Params

      Responses

      🟢200Success
      application/json
      List of accessible destinations.
      Bodyapplication/json

      🟠401Unauthorized
      🔴500ServerError
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location '/v1/destinations?limit=undefined&after=undefined&updated_after=2026-01-01' \
      --header 'Authorization: Bearer <token>'
      Response Response Example
      200 - Success
      {
          "data": [
              {
                  "id": "dst_strandvik00000000000000000000000",
                  "city": "strandvik",
                  "type": "destination"
              }
          ],
          "meta": {
              "request_id": "23b32df8-0e36-452f-a7d7-a1b60be304e0",
              "api_version": "2026-04-01"
          },
          "pagination": {
              "has_more": false,
              "next_cursor": null
          }
      }
      Modified at 2026-05-21 09:11:47
      Next
      List places
      Built with